
.QuestionControl {
    font: 10pt arial;
}
.QuestionControl .QuestionContent {
    margin: 10px 0;
}
.QuestionControl .QuestionContent .tb-Filter {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 0 3px #d0d0d0;
    padding: 10px;
}
.QuestionControl .QuestionContent .tb-Content {
    background: none repeat scroll 0 0 #ffffff;
    margin-top: 15px;
}
.QuestionControl .QuestionContent td {
    width: 150px;
}
.QuestionControl .QuestionContent .SearchTitle, .Category-Header, .col-lg-6 {
    flex: none;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
    color: #424242;
    padding: 0;
}
.QuestionControl .QuestionContent input {width: 100% !important;padding: 5px 10px;font-size: 14px;border: 1px solid #c7c7c7;}
.QuestionControl .QuestionContent select {width: 100% !important;font-size: 14px;border: 1px solid #c7c7c7;padding: 5px 10px;}
.QuestionControl .QuestionContent .btnSearch, .btnCancel {
    background: none repeat scroll 0 0 #ff0000;
    border-radius: 100px;
    color: #ffffff;
    padding: 6px 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
    margin-right: 0;
    float: right;
}
.QuestionControl .QuestionContent .btnSearch:hover, .btnCancel:hover {
    background: none repeat scroll 0 0 #cf3433;
}
.QuestionControl .QuestionContent .Header {
    border-bottom: 2px solid #ff0000;
    color: #0d7840;
    padding: 5px 0;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.QuestionControl .QuestionContent .Question-Title {
    background: url("Images/faq-icon.png") no-repeat scroll left center transparent;
    color: #da2a2c;
    font: bold 10pt arial;
    padding-left: 25px;
}
.QuestionControl .QuestionContent .td-Question-Title {
    padding: 10px 0;
}
.QuestionControl .DateCreated, .CustomerName, .Address, .Email, .DateCreate {
    color: #444444;
    font: italic 9pt arial;
}
.QuestionControl .QuestionContent .td-DateCreated {
    padding-top: 10px;
}
.QuestionControl .QuestionDetail {
    margin-top: 20px;
}
.QuestionControl .QuestionDetail .tb-QuestionDetail {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 0 3px #d0d0d0;
    padding: 20px;
}
.QuestionControl .QuestionDetail .td-QuestionTitle {
    color: #da2a2c;
    font: bold 10pt arial;
    padding: 15px 0;
}
.QuestionControl .QuestionDetail .td-Back {
    padding: 20px 0;
}
.QuestionControl .QuestionDetail .Back {
    background: none repeat scroll 0 0 #015293;
    border-radius: 3px;
    box-shadow: 0 1px 2px #444444;
    color: #ffffff;
    font: bold 9pt/26px Arial;
    padding: 6px;
    text-transform: uppercase;
}
.QuestionControl .QuestionDetail .Back:hover {
    background: none repeat scroll 0 0 #238bc8;
}
.QuestionControl .QuestionDetail .td-CustomerName {
    padding-top: 10px;
}
.QuestionControl .QuestionDetail .td-AnsTitle {
    padding: 20px 0;
}
.QuestionControl .QuestionDetail .Title, .AnsTitle {
    border-bottom: 4px solid #cccccc;
    color: #444444 !important;
    font: bold 12pt arial;
}


.QuestionControl .col-lg-9 {
    max-width: 100%;
    flex: none;
    display: inline-block;
}

.QuestionControl .col-lg-3.mt-lg-0.mt-2 {
    display: inline-block;
    flex: none;
    max-width: 100%;
}